# AddType typeName guiDiff editor hexeditor color matchList
catch {AddType {PowerPoint files} {} {} {} black {*.ppt *.pptx}}
catch {AddType {Word files} {} {} {} black {*.doc *.docx}}
catch {AddType {Excel files} {} {} {} black {*.xls *.xlsx}}
catch {AddType {Make files} {} {} {} black {*.mk ?akefile CMakeLists.txt}}
catch {AddType {Tcl files} {} {} {} black {*.tcl *.tm}}
catch {AddType {C/C++ files} {} {} {} black {*.c *.cpp *.cxx *.h *.hxx}}
catch {AddType {Image files} {} {} {} purple {*.bmp *.bw *.dt0 *.dt1 *.dt2 *.gif *.ico *.int *.inta *.jfif *.jp2 *.jpeg *.jpg *.pcx *.pgm *.png *.ppm *.ras *.raw *.rgb *.rgba *.sun *.svg *.tga *.tif *.tiff *.xbm *.xpm}}
catch {AddType {Other files} {} {} {} black {* .??*}}
